import request from '@/utils/request'

export function pieChart(params) {
  return request({
    method: "get",
    url: "/api/admin/other/area-dengjimianji",
    params
  })
}

export function lineChart(params) {
  return request({
    method: "get",
    url: "/api/admin/other/dengjimianji",
    params
  })
}
